
X: 1 
T: The Fall of Gil-Galad DRAFT1 [lute] (3:20) 
C: Galenswerd Swordsong, The Lonely Mountain Band 
N: http://www.lonelymountainband.com 
N: ABC conversion by Astleigh 
L: 1/8 
Q: 160 
K: F 

% ----- bridge 
+mf+ 
[G,2C2G2c2c'2] 
G 
C 
[G2c'2] 
[C2a2] 
G 
G 
[C2a2] 

[G,2b2] 
[C2a2] 
G2 
[C2g2] 
C 
G 
C2 

[G,2C2G2c2f2] 
G 
C 
[G2f2] 
[C2g2] 
G 
G 
[C2g2] 

[G,2/3e2/3] 
f2/3 
g2/3 
[C2f2] 
[G2e2] 
[C2c2] 
C 
G 
C2 

% ----- 

[G,2C2G2c2c'2] 
G 
C 
[G2c'2] 
[C2a2] 
G 
G 
[C2a2] 

[G,2b2] 
[C2a2] 
G2 
[C2g2] 
C 
G 
C2 

[G,2C2G2c2f2] 
G 
C 
[G2f2] 
[C2g2] 
G 
G 
[C2g2] 

[G,2/3e2/3] 
f2/3 
g2/3 
[C2f2] 
[G2e2] 
[C2c2] 
C 
G 
C2 

+mp+[G,3C3G3c3d3g3]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mp+[G,3C3G3c3d3g3]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mp+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mp+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

% ----- instrumental 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2d2a2]   % 002202 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 

+mf+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 


+mf+[G,2C2G2d2]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2d2a2]   % 002202 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 

+mf+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 


+mf+[G,2C2G2d2]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- verse A 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2d2a2]   % 002202 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 

+mf+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 


+mf+[G,2C2G2d2]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- verse B 

+f+[G,2C2G2B2d2g2]   % 002000 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 

+f+[G,2C2G2B2d2g2]   % 002000 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 

+f+[G,2C2G2B2d2g2]   % 002000 
+f+[G,CGBda]      % 002002 
+ppp+[G,CGBda] 
+ppp+[G,CGBda] 
+ppp+[G,CGBda] 

+f+[G,2C2G2B2d2b2]   % 002003 
+ppp+[G,CGBdb] 
+ppp+[G,CGBdb] 
+ppp+[G,CGBdb] 
+ppp+[G,CGBdb] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

+mf+[G,2C2G2c2e2]   % 00222x 
+mf+[G,CGd]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- instrumental 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2d2a2]   % 002202 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 

+mf+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 


+mf+[G,2C2G2d2]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2d2a2]   % 002202 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 

+mf+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 


+mf+[G,2C2G2d2]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- verse A 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2d2a2]   % 002202 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 

+mf+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 


+mf+[G,2C2G2d2]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- verse B 

+f+[G,2C2G2B2d2g2]   % 002000 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 

+f+[G,2C2G2B2d2g2]   % 002000 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 
+ppp+[G,CGBdg] 

+f+[G,2C2G2B2d2g2]   % 002000 
+f+[G,CGBda]      % 002002 
+ppp+[G,CGBda] 
+ppp+[G,CGBda] 
+ppp+[G,CGBda] 

+f+[G,2C2G2B2d2b2]   % 002003 
+ppp+[G,CGBdb] 
+ppp+[G,CGBdb] 
+ppp+[G,CGBdb] 
+ppp+[G,CGBdb] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

+mf+[G,2C2G2c2e2]   % 00222x 
+mf+[G,CGd]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- bridge 
+mf+ 
[G,2C2G2c2c'2] 
G 
C 
[G2c'2] 
[C2a2] 
G 
G 
[C2a2] 

[G,2b2] 
[C2a2] 
G2 
[C2g2] 
C 
G 
C2 

[G,2C2G2c2f2] 
G 
C 
[G2f2] 
[C2g2] 
G 
G 
[C2g2] 

[G,2/3e2/3] 
f2/3 
g2/3 
[C2f2] 
[G2e2] 
[C2c2] 
C 
G 
C2 

% ----- 

[G,2C2G2c2c'2] 
G 
C 
[G2c'2] 
[C2a2] 
G 
G 
[C2a2] 

[G,2b2] 
[C2a2] 
G2 
[C2g2] 
C 
G 
C2 

[G,2C2G2c2f2] 
G 
C 
[G2f2] 
[C2g2] 
G 
G 
[C2g2] 

[G,2/3e2/3] 
f2/3 
g2/3 
[C2f2] 
[G2e2] 
[C2c2] 
C 
G 
C2 

+mp+[G,3C3G3c3d3g3]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mp+[G,3C3G3c3d3g3]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mp+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mp+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

% ----- instrumental 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2d2a2]   % 002202 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 

+mf+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 


+mf+[G,2C2G2d2]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2d2a2]   % 002202 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 

+mf+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 


+mf+[G,2C2G2d2]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- verse C 

+f+[G,2C2G2B2g2]   % 00205x 
+ppp+[G,CGBg] 
+ppp+[G,CGBg] 
+ppp+[G,CGBg] 
+ppp+[G,CGBg] 

+f+[G,2C2G2B2g2]   % 00205x 
+ppp+[G,CGBg] 
+ppp+[G,CGBg] 
+ppp+[G,CGBg] 
+ppp+[G,CGBg] 

+f+[G,2C2G2d2^f2]   % 00244x 
+ppp+[G,CGd^f] 
+ppp+[G,CGd^f] 
+ppp+[G,CGd^f] 
+ppp+[G,CGd^f] 

+f+[G,2C2G2d2^f2]   % 00244x 
+ppp+[G,CGd^f] 
+ppp+[G,CGd^f] 
+ppp+[G,CGd^f] 
+ppp+[G,CGd^f] 
| 

+f+[G,2C2F2^c2f2]   % 00033x 
+ppp+[G,CF^cf] 
+ppp+[G,CF^cf] 
+ppp+[G,CF^cf] 
+ppp+[G,CF^cf] 

+f+[G,2C2F2^c2f2]   % 00033x 
+ppp+[G,CF^cf] 
+ppp+[G,CF^cf] 
+ppp+[G,CF^cf] 
+ppp+[G,CF^cf] 
| 

+f+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+f+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

% ----- verse D 

+mp+[G,2D2G2B2d2g2]   % 022000 
+ppp+[G,DGBdg] 
+ppp+[G,DGBdg] 
+ppp+[G,DGBdg] 
+ppp+[G,DGBdg] 

+mp+[G,2D2G2B2d2g2]   % 022000 
+ppp+[G,DGBdg] 
+ppp+[G,DGBdg] 
+ppp+[G,DGBdg] 
+ppp+[G,DGBdg] 

+mp+[G,2D2G2B2d2g2]   % 022000 
+mf+[G,EABdg]      % 044000 
+ppp+[G,EABdg] 
+ppp+[G,EABdg] 
+ppp+[G,EABdg] 

+f+[G,2F2B2d2g2]   % 055000 
+ppp+[G,FBdg] 
+ppp+[G,FBdg] 
+ppp+[G,FBdg] 
+ppp+[G,FBdg] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

+mf+[G,2C2G2c2e2]   % 00222x 
+mf+[G,CGd]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- instrumental 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2d2a2]   % 002202 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 

+mf+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 


+mf+[G,2C2G2d2]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2d2a2]   % 002202 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 
+ppp+[G,CGcda] 

+mf+[G,2C2G2c2d2g2]   % 002200 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 
+ppp+[G,CGcdg] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 

+mf+[G,2C2G2c2e2]   % 00222x 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 
+ppp+[G,CGce] 


+mf+[G,2C2G2d2]      % 002x0x 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 
+ppp+[G,CGd] 

+mf+[G,2C2G2c2]      % 0022xx 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 
+ppp+[G,CGc] 

% ----- bridge 
+mf+ 
[G,2C2G2c2c'2] 
G 
C 
[G2c'2] 
[C2a2] 
G 
G 
[C2a2] 

[G,2b2] 
[C2a2] 
G2 
[C2g2] 
C 
G 
C2 

[G,2C2G2c2f2] 
G 
C 
[G2f2] 
[C2g2] 
G 
G 
[C2g2] 

[G,2/3e2/3] 
f2/3 
g2/3 
[C2f2] 
[G2e2] 
[C2c2] 
C 
G 
C2 

% ----- 

[G,2C2G2c2c'2] 
G 
C 
[G2c'2] 
[C2a2] 
G 
G 
[C2a2] 

[G,2b2] 
[C2a2] 
G2 
[C2g2] 
C 
G 
C2 

[G,2C2G2c2f2] 
G 
C 
[G2f2] 
[C2g2] 
G 
G 
[C2g2] 

[G,2/3e2/3] 
f2/3 
g2/3 
[C2f2] 
[G2e2] 
+p+c/3 +f+c' 